/*
 Theme Name:   GeneratePress Child
 Theme URI:    https://generatepress.com
 Description:  Default GeneratePress child theme
 Author:       Tom Usborne
 Author URI:   https://tomusborne.com
 Template:     generatepress
 Version:      0.1
*/
.gb-element-708c335d.container-effect {
	background-size: 110%;
}

.hero-title {
	animation: fadeUp 1s ease-out 0.4s forwards;
	opacity: 0;
	transform: translateY(20px);
}
.hero-subtitle {
  animation: fadeUp 1s ease-out 0.6s forwards;
  opacity: 0;
  transform: translateY(20px);
}
.hero-action1 {
  animation: fadeUp 1s ease-out 0.8s forwards;
  opacity: 0;
  transform: translateY(20px);
}
.hero-action2 {
  animation: fadeUp 1s ease-out 1s forwards;
  opacity: 0;
  transform: translateY(20px);
}

@keyframes fadeUp {
  to {
    opacity: 1;
    transform: translateY(0);
  }
}

@keyframes slowZoom {
  from {
    transform: scale(1.05);
  }

  to {
    transform: scale(1.1);
  }
}

/* Contador */

.wp-block-telex-block-telex-event-countdown__unit {
	background: rgb(255, 255, 255);
	border: 1px solid;
    box-shadow: 0 6px 20px hsla(0, 100%, 50%, 0.5);
}
.wp-block-telex-block-telex-event-countdown__number {
	font-size: 5.4em;
}

@media screen and (max-width: 414px) {
    .wp-block-telex-block-telex-event-countdown__unit {
        min-width: 60px;
        padding: .75rem .5rem;
        box-shadow: 0 6px 20px hsla(0, 100%, 50%, 0);
    }
    .wp-block-telex-block-telex-event-countdown__number {
        font-size: 2.4em;
    }
    .wp-block-telex-block-telex-event-countdown__label {
	    font-size: .57em;
    }
    .wp-block-telex-block-telex-event-countdown__separator {
        display: none;
    }
}

/* Formulário */

#romcon-form .romcon-fieldset__legend {
    display: none;
}
input[type="text"], input[type="email"], input[type="url"], input[type="password"], input[type="search"], input[type="tel"], input[type="number"], textarea, select {
	border-radius: 6px;
}

@media (max-width:414px) {
	.gb-element-708c335d.container-effect {
		background-size: cover;
	}
}